<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="90"
        android:endColor="#FF9544"
        android:startColor="#FF2E31"
        android:type="linear"
        android:useLevel="true" />

    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="50dp"
        android:topLeftRadius="50dp"
        android:topRightRadius="50dp" />

</shape>